View Issue Details

IDProjectCategoryView StatusLast Update
0003573TechDraw[FreeCAD] Featurepublic2019-07-18 14:13
ReporterKunda1 Assigned Towandererfan  
PrioritynoneSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version[FreeCAD] 0.17 
Target Version[FreeCAD] 0.19Fixed in Version[FreeCAD] 0.19 
Summary0003573: TechDraw - Hide individual lines in the drawing
DescriptionReference: https://forum.freecadweb.org/viewtopic.php?f=3&t=30524&p=253695#p253670
TagsNo tags attached.
FreeCAD Information

Relationships

related to 0003574 closedwandererfan TechDraw: Highlight individual lines 

Activities

wandererfan

2018-10-16 22:45

manager   ~0012042

This one should probably have v0.20 or v0.21 as target version.

wandererfan

2018-10-21 16:36

manager   ~0012079

How can a FeatureRequest be "confirmed"? Status back to "New"

wandererfan

2019-07-18 14:12

manager   ~0013363

Resolved by Cosmetic Edge functions. Forum announcement

wandererfan

2019-07-18 14:13

manager   ~0013364

closed.

Issue History

Date Modified Username Field Change
2018-08-31 13:11 Kunda1 New Issue
2018-08-31 13:13 Kunda1 Relationship added related to 0003008
2018-10-05 12:55 wandererfan Relationship deleted related to 0003008
2018-10-05 12:56 wandererfan Relationship added related to 0003574
2018-10-09 12:20 Kunda1 Summary TechDraw: Hide individual lines in the drawing => TechDraw - Hide individual lines in the drawing
2018-10-16 22:45 wandererfan Product Version => 0.17
2018-10-16 22:45 wandererfan Target Version => 0.19
2018-10-16 22:45 wandererfan Note Added: 0012042
2018-10-18 12:22 Kunda1 Status new => confirmed
2018-10-21 16:36 wandererfan Status confirmed => new
2018-10-21 16:36 wandererfan Note Added: 0012079
2019-07-18 14:12 wandererfan Note Added: 0013363
2019-07-18 14:12 wandererfan Assigned To => wandererfan
2019-07-18 14:12 wandererfan Status new => resolved
2019-07-18 14:12 wandererfan Resolution open => fixed
2019-07-18 14:12 wandererfan Fixed in Version => 0.19
2019-07-18 14:13 wandererfan Status resolved => closed
2019-07-18 14:13 wandererfan Note Added: 0013364